// -----------------------------------------------------------------------------
// This file contains all @font-face declarations, if any.
// -----------------------------------------------------------------------------

@font-face {
    font-family: SEATBCN;
    font-style: normal;
	font-weight: bold;
    src:
        url('../../assets/fonts/SeatBcn-Bold.woff2') format('woff2'),
        url('../../assets/fonts/SeatBcn-Bold.ttf') format('truetype');
}

@font-face {
    font-family: SEATBCN-REGULAR;
    font-style: normal;
    font-weight: normal;
    src:
        url('../../assets/fonts/SeatBcn-Regular.woff2') format('woff2'),
        url('../../assets/fonts/SeatBcn-Regular.ttf') format('truetype');
}

@font-face {
    font-family: SEATBCN-BLACK;
    src: local(SeatBcn-Black),
      url("../../assets/fonts/SeatBcn-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
  }

  @font-face {
    font-family: SEATBCN-MEDIUM;
    src: local(SeatBcn-Medium),
      url("../../assets/fonts/SeatBcn-Medium.ttf") format("truetype");
    font-style: normal;
    font-stretch: normal;
  }

